[book]
authors = ["trystimuli"]
language = "en"
src = "src"
title = "Converge"

[output.html]
additional-css = ["svgbob.css"]

[preprocessor.svgbob]
background = "transparent"
stroke_color = "var(--fg)"
